{
  "codeName" : "Usr0812452721Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/Usr0812452721Menu.json",
  "logicName" : "应用首页视图菜单",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 2,
    "caption" : "主菜单项1",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0813923668"
    },
    "tooltip" : "主菜单项1",
    "openDefault" : true
  }, {
    "accUserMode" : 2,
    "caption" : "主菜单项2",
    "itemType" : "MENUITEM",
    "name" : "menuitem2",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc0813184169"
    },
    "tooltip" : "主菜单项2"
  }, {
    "accUserMode" : 2,
    "caption" : "系统首页",
    "itemType" : "MENUITEM",
    "name" : "menuitem3",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "AppFunc96"
    },
    "getPSSysImage" : {
      "glyph" : "xf015@FontAwesome",
      "cssClass" : "fa fa-home"
    },
    "tooltip" : "系统首页"
  }, {
    "accUserMode" : 0,
    "caption" : "运行",
    "itemType" : "MENUITEM",
    "name" : "menuitem4",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "一键代码发布",
      "itemType" : "MENUITEM",
      "name" : "menuitem5",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0716939024"
      },
      "tooltip" : "一键代码发布"
    }, {
      "accUserMode" : 0,
      "itemType" : "SEPERATOR",
      "name" : "seperator1",
      "seperator" : true
    }, {
      "accUserMode" : 2,
      "caption" : "一键文档发布",
      "itemType" : "MENUITEM",
      "name" : "menuitem6",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0409535215"
      },
      "tooltip" : "一键文档发布"
    }, {
      "accUserMode" : 2,
      "caption" : "一键模型发布",
      "itemType" : "MENUITEM",
      "name" : "menuitem7",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0411862918"
      },
      "tooltip" : "一键模型发布"
    }, {
      "accUserMode" : 0,
      "itemType" : "SEPERATOR",
      "name" : "seperator2",
      "seperator" : true
    }, {
      "accUserMode" : 2,
      "caption" : "一键启动",
      "itemType" : "MENUITEM",
      "name" : "menuitem8",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "AppFunc50"
      },
      "tooltip" : "一键启动"
    }, {
      "accUserMode" : 2,
      "caption" : "一键启动服务接口",
      "itemType" : "MENUITEM",
      "name" : "menuitem9",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0411997367"
      },
      "tooltip" : "一键启动服务接口"
    }, {
      "accUserMode" : 2,
      "caption" : "一键启动服务应用",
      "itemType" : "MENUITEM",
      "name" : "menuitem10",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0409717029"
      },
      "tooltip" : "一键启动服务应用"
    }, {
      "accUserMode" : 0,
      "itemType" : "SEPERATOR",
      "name" : "seperator3",
      "seperator" : true
    }, {
      "accUserMode" : 2,
      "caption" : "系统初始化",
      "itemType" : "MENUITEM",
      "name" : "menuitem11",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0906889696"
      },
      "tooltip" : "系统初始化"
    } ],
    "getPSSysImage" : {
      "glyph" : "xf04b@FontAwesome",
      "cssClass" : "fa fa-play"
    },
    "tooltip" : "运行"
  }, {
    "accUserMode" : 0,
    "caption" : "打开系统",
    "itemType" : "MENUITEM",
    "name" : "menuitem12",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 0,
      "caption" : "打开运行系统",
      "itemType" : "MENUITEM",
      "name" : "menuitem13",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0430188633"
      },
      "tooltip" : "打开运行系统"
    }, {
      "accUserMode" : 0,
      "itemType" : "SEPERATOR",
      "name" : "seperator4",
      "seperator" : true
    }, {
      "accUserMode" : 0,
      "caption" : "打开微服务应用",
      "itemType" : "MENUITEM",
      "name" : "menuitem14",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc1008576831"
      },
      "tooltip" : "打开微服务应用"
    }, {
      "accUserMode" : 2,
      "caption" : "打开微服务接口",
      "itemType" : "MENUITEM",
      "name" : "menuitem15",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc0702608150"
      },
      "tooltip" : "打开微服务接口"
    } ],
    "tooltip" : "打开系统"
  } ],
  "name" : "modelingindex",
  "modelid" : "CA4294C1-24F3-4B23-9455-A35989BA94E0",
  "modeltype" : "PSAPPMENU"
}